<?xml version="1.0" encoding="utf-8"?>
<component size="815,697" designImageOffsetX="-1078" designImageOffsetY="-353" designImageAlpha="57">
  <controller name="cont_process" pages="0,con_1,1,con_2" selected="0"/>
  <controller name="lang" pages="0,pt,1,en" selected="1"/>
  <displayList>
    <image id="n119_re5l" name="n119" src="re5l6g" fileName="makeup_img/network_zt_001.png" xy="6,6"/>
    <image id="n112_fzz8" name="n112" src="agfu3s" fileName="makeup_img/exchange4_num_bg01.png" xy="6,537">
      <gearDisplay controller="cont_process" pages="0"/>
    </image>
    <image id="n121_re5l" name="n121" src="re5l6i" fileName="makeup_img/network_zt_002_2.png" xy="6,537">
      <gearDisplay controller="cont_process" pages="0"/>
    </image>
    <image id="n107_agfu" name="n107" src="agfu3p" fileName="makeup_img/exchange4_num_bg02.png" xy="6,270">
      <gearDisplay controller="cont_process" pages="0"/>
    </image>
    <image id="n122_re5l" name="n122" src="re5l6h" fileName="makeup_img/network_zt_002.png" xy="6,537">
      <gearDisplay controller="cont_process" pages="1"/>
    </image>
    <text id="n78_es17" name="n01" xy="117,-24" size="680,66" fontSize="50" color="#3d3b30" letterSpacing="-1" vars="true" autoSize="shrink" bold="true" singleLine="true" text="Order placed.orderID:">
      <relation target="" sidePair="center-center,top-top"/>
    </text>
    <text id="n79_es17" name="text_orderid" xy="117,34" size="677,64" fontSize="42" color="#65697f" letterSpacing="-1" autoSize="shrink" bold="true" singleLine="true" text="12345678">
      <relation target="" sidePair="center-center,top-top"/>
    </text>
    <text id="n83_es17" name="text_task_title" xy="116,196" size="668,118" fontSize="50" color="#3d3b30" vAlign="bottom" letterSpacing="-1" vars="true" autoSize="none" bold="true" text="Watch {ad=20} Reward Ads:">
      <gearXY controller="lang" pages="0,1" values="1,261|116,196"/>
      <gearSize controller="lang" pages="0,1" values="412,106,1,1|668,118,1,1"/>
      <relation target="" sidePair="center-center,top-top"/>
    </text>
    <text id="n84_es17" name="text_ads" xy="116,306" size="665,224" fontSize="48" color="#bc582b" letterSpacing="-1" autoSize="shrink" bold="true" singleLine="true" text="0/20">
      <gearXY controller="lang" pages="0,1" values="544,262|116,306"/>
      <gearColor controller="cont_process" pages="0,1" values="#bc582b,#000000|#59574b,#000000"/>
      <relation target="" sidePair="center-center,top-top"/>
    </text>
    <text id="n85_es17" name="n03" xy="116,514" size="680,66" fontSize="50" color="#3d3b30" letterSpacing="-1" vars="true" autoSize="height" bold="true" text="Cash Out the Money">
      <relation target="" sidePair="center-center,top-top"/>
    </text>
    <text id="n86_es17" name="text_payer" xy="116,574" size="683,54" fontSize="40" color="#65697f" letterSpacing="-1" vars="true" autoSize="height" bold="true" text="{amt=$0.5} directly to your {payer=PayPal}">
      <relation target="n85_es17" sidePair="top-bottom"/>
    </text>
    <text id="n91_jlk2" name="n91" xy="15,272" size="51,64" fontSize="48" color="#ffffff" align="center" autoSize="none" bold="true" text="2">
      <gearDisplay controller="cont_process" pages="0"/>
    </text>
    <text id="n92_jlk2" name="n92" xy="3,544" size="77,56" fontSize="42" color="#65697f" align="center" autoSize="none" bold="true" text="3">
      <gearColor controller="cont_process" pages="0" values="#65697f,#000000" default="#ffffff,#000000"/>
    </text>
    <richtext id="n98_heqb" name="pay_text1" xy="127,440" size="410,111" fontSize="40" color="#25262e" ubb="true" autoSize="height" bold="true" text="Pague [color=#18a218][size=44]R$10.00[/size][/color] para pular anúncios">
      <gearDisplay controller="lang" pages="0"/>
    </richtext>
    <component id="n99_heqb" name="btn_pay2" src="heqb2k" fileName="com/btn_pay.xml" xy="519,433" pivot="0.5,0.5">
      <gearDisplay controller="lang" pages="0"/>
    </component>
    <text id="n100_heqb" name="title" xy="127,196" size="252,44" fontSize="32" color="#3775e7" autoSize="height" bold="true" text="Condição 1">
      <gearDisplay controller="lang" pages="0"/>
      <relation target="" sidePair="width-width,center-center,middle-middle"/>
    </text>
    <text id="n101_heqb" name="title" xy="127,354" size="252,44" fontSize="32" color="#3775e7" autoSize="height" bold="true" text="Condição 2">
      <gearDisplay controller="lang" pages="0"/>
      <relation target="" sidePair="width-width,center-center,middle-middle"/>
    </text>
    <image id="n123_re5l" name="n123" src="re5l6g" fileName="makeup_img/network_zt_001.png" xy="6,6"/>
    <image id="n106_agfu" name="n106" src="agfu39" fileName="makeup_img/exchange4_num_bg_gou.png" xy="18,25"/>
    <image id="n109_agfu" name="n109" src="agfu3s" fileName="makeup_img/exchange4_num_bg01.png" xy="6,272">
      <gearDisplay controller="cont_process" pages="1"/>
    </image>
    <image id="n124_re5l" name="n124" src="re5l6g" fileName="makeup_img/network_zt_001.png" xy="6,272">
      <gearDisplay controller="cont_process" pages="1"/>
    </image>
    <image id="n110_agfu" name="n110" src="agfu39" fileName="makeup_img/exchange4_num_bg_gou.png" xy="18,293">
      <gearDisplay controller="cont_process" pages="1"/>
    </image>
    <image id="n117_t0qs" name="n117" src="t0qs61" fileName="makeup_img/network_zt_004.png" xy="39,88">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n118_t0qs" name="n118" src="t0qs61" fileName="makeup_img/network_zt_004.png" xy="39,356">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
</component>